<?php
include('header.inc.php');
include_once('db.inc.php');
$mydb = new db();
$stmt="SELECT * FROM kk_ajanlat WHERE jovahagyva='1' AND ervenyes >= CURDATE() ORDER BY datum DESC";
$result=$mydb->query($stmt);
?>
<table border="0" cellpadding="10" cellspacing="10" width="100%">
                            <tr>
                                <td width="100%">
                                <p class="vezercikkcim">Munkaajánlatok</p>
<?
if ($sessUser &&$sessErv) //Ha érvényes a tagsága
{
?>
Az alábbiakban megtekintheti a munkaajánlat részleteit.
<?
}
else	//Ha nem érvényes a tagsága
{
?>
<p>Az alábbiakban a honlapunkra beérkezett, megpályázható munkalehetőségeket tesszük közzé. Az ajánlatkérővel való kapcsolatfelvételhez szükséges adatok a tagjaink számára küldött hírlevélben szerepelnek.<br/><br/>A hírlevélre való feliratkozáshoz <a href="/jelentkezes.php">jelentkezzen</a> a Könyvelő Kereső szaknévsorába.</p>
<?
}
?>
		<table border="0" cellpadding="3" cellspacing="3" width="100%">
              <tr>
                <td width="100%" colspan="3">

<?
if (mysql_num_rows($result) == 0) {
	printf("<I>Jelenleg nincs aktuális munkaajánlat.</I>");
} else {

	printf("<TR><TD bgcolor=#E4D2DA valign='top' align='center'><B>Munkaajánlat megnevezése</B></TD><TD bgcolor=#E4D2DA valign='top' align='center'><B>Ajánlatküldési határidő</B></TD><TD bgcolor=#E4D2DA valign='top' align='center'><B>Részletek</B></TD></TR>");
	while($row = mysql_fetch_object($result)){
	$date=$row->datum;

	$date=sprintf("%04d-%02d-%02d %02d:%02d", substr($date,0,4), substr($date,4,2), substr($date,6,2), substr($date,8,2), substr($date,10,2));

	printf("<TR><TD valign='top' bgcolor=#E6E6E6>%s</TD><TD valign='top' bgcolor=#E6E6E6 align='center'>%s</TD><TD bgcolor=#E6E6E6 valign='top' align='center'><A HREF=/munkaajanlat/%s>Tovább...</A></TD></TR>", $row->megnevezes, $row->ervenyes, $row->url);
	}
}
?>

</table>
</td>
</tr><tr><td>
<!--/* OpenX Javascript Tag v2.6.2 */-->

<script type='text/javascript'><!--//<![CDATA[
   var m3_u = (location.protocol=='https:'?'https://ads.easy-media.hu/delivery/ajs.php':'http://ads.easy-media.hu/delivery/ajs.php');
   var m3_r = Math.floor(Math.random()*99999999999);
   if (!document.MAX_used) document.MAX_used = ',';
   document.write ("<scr"+"ipt type='text/javascript' src='"+m3_u);
   document.write ("?zoneid=11");
   document.write ('&amp;cb=' + m3_r);
   if (document.MAX_used != ',') document.write ("&amp;exclude=" + document.MAX_used);
   document.write (document.charset ? '&amp;charset='+document.charset : (document.characterSet ? '&amp;charset='+document.characterSet : ''));
   document.write ("&amp;loc=" + escape(window.location));
   if (document.referrer) document.write ("&amp;referer=" + escape(document.referrer));
   if (document.context) document.write ("&context=" + escape(document.context));
   if (document.mmm_fo) document.write ("&amp;mmm_fo=1");
   document.write ("'><\/scr"+"ipt>");
//]]>--></script><noscript><a href='http://ads.easy-media.hu/delivery/ck.php?n=a6aed90c&amp;cb=INSERT_RANDOM_NUMBER_HERE' target='_blank'><img src='http://ads.easy-media.hu/delivery/avw.php?zoneid=11&amp;n=a6aed90c' border='0' alt='' /></a></noscript>
</td></tr>
</table>
<?php include('footer.inc.php');?>